#main section.section.section-banner {
	margin: 0;
	padding: 1em 0;
	color: #fff;
	text-align: center;
	font-size: 14px;
	background-color: #0071e3;
}
#main section.section.section-banner p {
	margin: 0;
	padding: 0;
}
#main section.section.section-banner a {
	color: #fff;
}

.bg-rounded {
	border-radius: 1em;
	padding: 2em 0;
}

.bg-alt {
	background-color: #F5F5F7;
}

.center-wrap {
	display: table-cell;
	height: 448px;
	vertical-align: middle;
}
.large-right {
	margin-left: auto;
}
.large-left {
	margin-right: auto;
	margin-left: -12px;
}


.section-features figure {
	margin-bottom: 1em;
	width: 48px;
	height: 48px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.icon-healthkit {
	background-image: url("/assets/elements/icons/healthkit/healthkit-48x48.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-healthkit {
		background-image: url("/assets/elements/icons/healthkit/healthkit-48x48_2x.png");
	}
}
.icon-assistive {
	background-image: url("/assets/elements/icons/accessibility/accessibility-48x48.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-assistive {
		background-image: url("/assets/elements/icons/accessibility/accessibility-48x48_2x.png");
	}
}
.icon-canvas {
	background-image: url("/assets/elements/icons/swiftui/swiftui-48x48.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-canvas {
		background-image: url("/assets/elements/icons/swiftui/swiftui-48x48_2x.png");
	}
}

.icon-xcode {
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-xcode {
		background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96_2x.png");
	}
}

.screen-retina {
	background-image: url("/watchos/images/screen-retina.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-retina {
		background-image: url("/watchos/images/screen-retina.png");
	}
}

.screen-retina-active {
	background-image: url("/watchos/images/screen-retina-active.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-retina-active {
		background-image: url("/watchos/images/screen-retina-active.png");
	}
}

.screen-bluetooth {
	background-image: url("/watchos/images/screen-bluetooth.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-bluetooth {
		background-image: url("/watchos/images/screen-bluetooth.png");
	}
}

.screen-region {
	background-image: url("/watchos/images/screen-region.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-region {
		background-image: url("/watchos/images/screen-region.png");
	}
}

@media only screen and (max-width: 1068px) {
	.center-wrap {
		height: 336px;
	}
}

@media only screen and (max-width: 735px) {
	.bg-rounded {
		padding: 0 0.5em;
	}
	.center-wrap,
	.copy-wrap {
		display: block;
		height: auto;
		padding: 0 2em 1em;
		text-align: center;
	}
	.large-right,
	.large-left {
		margin: 1em auto 0;
	}
	.section-features figure {
		margin-top: 1em;
	}
}


@media only screen and (max-width: 414px) {
	.center-wrap,
	.copy-wrap {
		padding: 0 1em 1em;
	}
}

/* ========== Grid Changes ========== */
#main section.section {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
#main section.section.section-hero {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section.section.section-features {
	padding-top: 3em;
	padding-bottom: 4em;
}
#main section.section.section-resources {
	padding-top: 4em;
	padding-bottom: 0;
}
#main section.section-features .section-content .row > .column:nth-of-type(1) {
	padding-left: 1em;
	padding-right: 4em;
}
#main section.section-features .section-content .row > .column:nth-of-type(2) {
	padding-right: 2.5em;
	padding-left: 2.5em;
}
#main section.section-features .section-content .row > .column:nth-of-type(3) {
	padding-left: 4em;
}

@media only screen and (max-width: 1068px) {
	#main section.section-features .section-content .row > .column:nth-of-type(1) {
		padding-left: 0;
		padding-right: 0.5em;
	}
	#main section.section-features .section-content .row > .column:nth-of-type(2) {
		padding-right: 0.75em;
		padding-left: 0.75em;
	}
	#main section.section-features .section-content .row > .column:nth-of-type(3) {
		padding-left: 0.5em;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
	}
	#main section.section.section-hero {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#main section.section.section-features {
		padding-top: 1em;
		padding-bottom: 2em;
	}
	#main section.section.section-resources {
		padding-top: 2em;
		padding-bottom: 0;
	}
	#main section.section-features .section-content .row > .column.large-4.small-12 {
		padding-right: 0;
		padding-left: 0;
	}
}